<?
/**
* Отмена заявки в друзья
*/

if ($avtor['id']) {
  ?>
  <?= $avtor['avatar'] . $avtor['icon'] . $avtor['link'] . $avtor['medal'] . $avtor['online']?> <?= __(' отменил') . ($avtor['pol'] == 1 ? "" : "а") . __(' заявку на добавление вас в друзья')?> 
  <?  
} else {
  echo __('Этот друг уже удален =)');
}
?>